﻿a img
{
    border: 0px;
}

a
{
    color: #217fc0;
    text-decoration: underline;
}

a:hover
{
    text-decoration: none;
}

h1
{
    color: #217fc0;
    font-size: 21px;
    font-weight: normal;
    padding: 5px 0px 0px 0px;
}

h2
{
    color: #3a3a3a;
    font-weight: normal;
    padding: 5px 0px 5px 0px;
}

h2.white
{
    color: #fff;
    font-weight: normal;
    padding: 5px 0px 5px 0px;
    font-size: 17px;
}

html
{
    /*------------ 100% высота контейнера div.page далее */
    height: 100%; /*------------*/
}

body
{
    /*--------------- 100% высота контейнера div.page далее */
    padding: 0;
    margin: 0;
    min-height: 100%;
    height: 100%; /*---------------*/
    color: #000;
    font-weight: normal;
    background: url(/images/bg.jpg) top center no-repeat #addbfd;
    font-family: Arial;
    font-size: 12px;
    color: #3a3a3a;
}

/* Контейнер всего содержимого кроме подвала */
div.page
{
    width: 948px;
    margin: 0 auto; /*----------------------- 100% высоты контейнера относительно клиентской области и контента для IE, FF, Opera */
    height: auto !important;
    min-height: 100%;
    height: 100%; /*-----------------------*/
}

/* блок гарантирующий, что область на коотрую накладывается div.footer в div.page останется пустой, */
/* наличие этого блока устанавливает высоту div.page 100% относительно клиентской области и контента в FF, Opera */
div.page div.footer_guarantor
{
    height: 12px;
    clear: both;
    text-align: right;
    font-size: 11px;
    color: #999;
}

/* Контейнер подвала */
div.footer
{
    position: relative;
    background: url(/images/footerBg.png) center top no-repeat;
    z-index: 0;
    margin: auto;
    margin-top: -130px;
    text-align: center;
    width: 100%;
    height: 342px;
    clear: both;
    line-height: 26px;
    font-size: 15px;
}

.footer table
{
    position: relative;
    top: 130px;
    width: 900px;
    margin: 0 auto;
    text-align: left;
    color: #fff;
    font-size: 12px;
    vertical-align: top;
}

.footer table td
{
    vertical-align: top;
    color: #fff;
}

div.footer a
{
    color: #fff;
    font-size: 12px;
}

div.footer a:hover
{
    text-decoration: none;
}

div.header
{
    width: 100%;
    height: 170px;
}


.headerLinks
{
    padding-top: 15px;
    position: relative;
    float: right;
}


.headerLinks .textlink
{
    position: relative;
    top: -5px;
    margin-right:5px;
}

.textlink:hover
{
    text-decoration: none;
}

.headerLinks a
{
    color: #fff;
    font-size: 14px;
    margin-right: 5px;
}

div.page div.patch_minheight
{
    width: 1px;
    height: 250px;
    float: right;
}

#content
{
    position: relative;
    z-index: 100;
    width: 920px;
    height: 100%;
    background-color: #fff;
    padding: 15px;
    -webkit-border-radius: 10px; /* Chrome, Safari */
    -moz-border-radius: 10px; /* FireFox */
    border-radius: 10px; /* IE */
    -khtml-border-radius: 10px; /* тень */
    -moz-box-shadow: 0px 0px 6px #548bb3;
    -webkit-box-shadow: 0px 0px 6px #548bb3;
    box-shadow: 0px 0px 6px #548bb3;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#1b6da8', Direction=145, Strength=3);
}

.phone
{
    padding-top: 20px;
    font-family: Georgia;
    font-size: 21px;
    text-align: right;
    color: #fff;
}


.phone span
{
    font-family: Georgia;
    color: #fff;
    font-size: 26px;
}

.menu
{
    clear: both;
    position: relative;
    height: 31px;
    margin: 0 auto;
    width: 948px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 9px;
    -khtml-border-radius: 10px; /* тень */
    -moz-box-shadow: 0px 0px 6px #548bb3;
    -webkit-box-shadow: 0px 0px 6px #548bb3;
    box-shadow: 0px 0px 6px #548bb3;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#1b6da8', Direction=145, Strength=3);
    background: url(/images/bgItems.png) repeat #086db2; /* Для старых браузров */
    background: -moz-linear-gradient(top, #96d4fe, #086db2); /* Firefox 3.6+ */ /* Chrome 1-9, Safari 4-5 */
    background: -webkit-gradient(linear, left top, left bottom,                  color-stop(0%,#96d4fe), color-stop(100%,#086db2)); /* Chrome 10+, Safari 5.1+ */
    background: -webkit-linear-gradient(top, #96d4fe, #086db2);
    background: -o-linear-gradient(top, #96d4fe, #086db2); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #96d4fe, #086db2); /* IE10 */
    background: linear-gradient(top, #96d4fe, #086db2); /* CSS3 */
    border: 1px solid #fff;
}


.menu a
{
    color: #fff;
    text-decoration: none;
    position: relative;
    top: 6px;
    font-size: 15px;
    margin-left: 20px;
    margin-right: 20px;
}

.menu a:hover
{
    text-decoration: underline;
}



.submenu
{
    clear: both;
    position: relative;
    height: 27px;
    margin: 0 auto;
    width: 925px;
    background: #fff;
    box-shadow: 0px 0px 6px #548bb3;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#1b6da8', Direction=145, Strength=3);
    border: 1px solid #fff;
    -webkit-border-top-left-radius: 0px; /* Chrome, Safari */
    -webkit-border-top-right-radius: 0px; /* Chrome, Safari */
    -webkit-border-bottom-right-radius: 7px; /* Chrome, Safari */
    -webkit-border-bottom-left-radius: 7px; /* Chrome, Safari */
    -moz-border-radius: 0px 0px 7px 7px; /* FireFox */
    border-radius: 0px 0px 7px 7px; /* IE */
    -moz-box-shadow: 0px 0px 6px #548bb3;
    -webkit-box-shadow: 0px 0px 6px #548bb3;
    box-shadow: 0px 0px 6px #548bb3;
}

.submenu a
{
    color: #1878bb;
    text-decoration: none;
    position: relative;
    top: 5px;
    font-size: 14px;
    margin-right: 10px;
    margin-left: 10px;
}
.blue_text
{
    color: #1878bb;
    text-decoration: none;
    position: relative;
    top: 5px;
    font-size: 14px;
    margin-right: 10px;
    margin-left: 10px;
}
.red_text
{
    color:Red;
    font-size:12px;
}
.title_text
{
    text-align: right; 
    color: rgb(33, 127, 192); 
    font-size: 21px;
}
.text
{
    text-align: left; 
    font-size: 13px;
}
.input_text
{
    background-color: #CCCCCC;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    width:400px;
}
.submenu a:hover
{
    text-decoration: underline;
}

.slider
{
    position: relative;
    clear: both;
    margin-bottom: 20px;
}

.slider img
{
    display: inline-block;
    vertical-align: middle;
}

.leftColumn
{
    position: relative;
    float: left;
    margin-right: 20px;
    width: 280px;
}

.centerColumn
{
    position: relative;
    width: 590px;
    float: left;
}

.dataNews
{
    color: #ababab;
    font-weight: bold;
}

.textNews
{
    position: relative;
    font-size: 11px;
    padding-bottom: 7px;
}

.cloudApplications
{
    width: 285px;
    position: relative;
    float: left;
    font-size: 11px;
    margin: 0px 10px 20px 0px;
}

.cloudApplications img
{
    position: relative;
    float: left;
    margin: 0px 10px 0px 0px;
}

/* TABS */

.activeTab
{
    position: relative;
    float: right;
    height: 28px;
    padding: 0px 20px 0px 20px;
    -webkit-border-top-left-radius: 7px; /* Chrome, Safari */
    -webkit-border-top-right-radius: 7px; /* Chrome, Safari */
    -webkit-border-bottom-right-radius: 0px; /* Chrome, Safari */
    -webkit-border-bottom-left-radius: 0px; /* Chrome, Safari */
    -moz-border-radius: 7px 7px 0px 0px; /* FireFox */
    border-radius: 7px 7px 0px 0px; /* IE */
    background: url(/images/bgItems.png) repeat #086db2; /* Для старых браузров */
    background: -moz-linear-gradient(top, #96d4fe, #086db2); /* Firefox 3.6+ */ /* Chrome 1-9, Safari 4-5 */
    background: -webkit-gradient(linear, left top, left bottom,                  color-stop(0%,#96d4fe), color-stop(100%,#086db2)); /* Chrome 10+, Safari 5.1+ */
    background: -webkit-linear-gradient(top, #96d4fe, #086db2);
    background: -o-linear-gradient(top, #96d4fe, #086db2); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #96d4fe, #086db2); /* IE10 */
    background: linear-gradient(top, #96d4fe, #086db2); /* CSS3 */
}

.activeTab:hover
{
    position: relative;
    float: right;
    height: 28px;
    padding: 0px 10px 0px 10px;
    -webkit-border-top-left-radius: 7px; /* Chrome, Safari */
    -webkit-border-top-right-radius: 7px; /* Chrome, Safari */
    -webkit-border-bottom-right-radius: 0px; /* Chrome, Safari */
    -webkit-border-bottom-left-radius: 0px; /* Chrome, Safari */
    -moz-border-radius: 7px 7px 0px 0px; /* FireFox */
    border-radius: 7px 7px 0px 0px; /* IE */
    background: url(/images/bgItemsOver.png) repeat #086db2; /* Для старых браузров */
    background: -moz-linear-gradient(top, #086db2, #96d4fe); /* Firefox 3.6+ */ /* Chrome 1-9, Safari 4-5 */
    background: -webkit-gradient(linear, left top, left bottom,                  color-stop(0%,#96d4fe), color-stop(100%,#086db2)); /* Chrome 10+, Safari 5.1+ */
    background: -webkit-linear-gradient(top, #086db2, #96d4fe);
    background: -o-linear-gradient(top, #086db2, #96d4fe); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #086db2, #96d4fe); /* IE10 */
    background: linear-gradient(top, #086db2, #96d4fe); /* CSS3 */
}

.activeTab a, .passiveTab a
{
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    position: relative;
    top: 5px;
}



.passiveTab
{
    position: relative;
    float: right;
    height: 28px;
    padding: 0px 10px 0px 10px;
    -webkit-border-top-left-radius: 7px; /* Chrome, Safari */
    -webkit-border-top-right-radius: 7px; /* Chrome, Safari */
    -webkit-border-bottom-right-radius: 0px; /* Chrome, Safari */
    -webkit-border-bottom-left-radius: 0px; /* Chrome, Safari */
    -moz-border-radius: 7px 7px 0px 0px; /* FireFox */
    border-radius: 7px 7px 0px 0px; /* IE */
    background: url(/images/bgItemsGrey.png) repeat #dfdfdf; /* Для старых браузров */
    background: -moz-linear-gradient(top, #cacaca, #898989); /* Firefox 3.6+ */ /* Chrome 1-9, Safari 4-5 */
    background: -webkit-gradient(linear, left top, left bottom,                  color-stop(0%,#cacaca), color-stop(100%,#898989)); /* Chrome 10+, Safari 5.1+ */
    background: -webkit-linear-gradient(top, #cacaca, #898989);
    background: -o-linear-gradient(top, #cacaca, #898989); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #cacaca, #898989); /* IE10 */
    background: linear-gradient(top, #cacaca, #898989); /* CSS3 */
}

.passiveTab:hover
{
    position: relative;
    float: right;
    height: 28px;
    padding: 0px 10px 0px 10px;
    -webkit-border-top-left-radius: 7px; /* Chrome, Safari */
    -webkit-border-top-right-radius: 7px; /* Chrome, Safari */
    -webkit-border-bottom-right-radius: 0px; /* Chrome, Safari */
    -webkit-border-bottom-left-radius: 0px; /* Chrome, Safari */
    -moz-border-radius: 7px 7px 0px 0px; /* FireFox */
    border-radius: 7px 7px 0px 0px; /* IE */
    background: url(/images/bgItemsGreyOver.png) repeat #898989; /* Для старых браузров */
    background: -moz-linear-gradient(top, #898989, #cacaca); /* Firefox 3.6+ */ /* Chrome 1-9, Safari 4-5 */
    background: -webkit-gradient(linear, left top, left bottom,                  color-stop(0%,#898989), color-stop(100%,#cacaca)); /* Chrome 10+, Safari 5.1+ */
    background: -webkit-linear-gradient(top, #898989, #cacaca);
    background: -o-linear-gradient(top, #898989, #cacaca); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #898989, #cacaca); /* IE10 */
    background: linear-gradient(top, #898989, #cacaca); /* CSS3 */
}


.tabContent
{
    position: relative;
    clear: both;
    width: 880px;
    border: 1px solid #ccc;
    padding: 10px;
    -webkit-border-top-left-radius: 0px; /* Chrome, Safari */
    -webkit-border-top-right-radius: 7px; /* Chrome, Safari */
    -webkit-border-bottom-right-radius: 7px; /* Chrome, Safari */
    -webkit-border-bottom-left-radius: 7px; /* Chrome, Safari */
    -moz-border-radius: 0px 7px 7px 7px; /* FireFox */
    border-radius: 0px 7px 7px7px; /* IE */
}
.DiscountPrice
{
    font-size:16px;
    color: #50aa00;
}
.cardContent
{
    width:200px;
    background: #efefef;
    font-size:12px;
    font-weight:normal;
    height:200px;
}
.cardContentText
{
    margin-right:10px;
}
.cardTabText
{
    margin-top:5px;
    margin-right:-10px;
}
.cardTab
{
    position: relative;
    text-align:center;
    vertical-align:middle;
    width:160px;
    color:#fff;
    font-size:14px;
    height: 28px;


    padding: 0px 20px 0px 20px;
    -webkit-border-top-left-radius: 7px; /* Chrome, Safari */
    -webkit-border-top-right-radius: 7px; /* Chrome, Safari */
    -webkit-border-bottom-right-radius: 0px; /* Chrome, Safari */
    -webkit-border-bottom-left-radius: 0px; /* Chrome, Safari */
    -moz-border-radius: 7px 7px 0px 0px; /* FireFox */
    background: url(/images/bgItems.png) repeat #086db2; /* Для старых браузров */
    background: -moz-linear-gradient(top, #96d4fe, #086db2); /* Firefox 3.6+ */ /* Chrome 1-9, Safari 4-5 */
    background: -webkit-gradient(linear, left top, left bottom,                  color-stop(0%,#96d4fe), color-stop(100%,#086db2)); /* Chrome 10+, Safari 5.1+ */
    background: -webkit-linear-gradient(top, #96d4fe, #086db2);
    background: -o-linear-gradient(top, #96d4fe, #086db2); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #96d4fe, #086db2); /* IE10 */
    background: linear-gradient(top, #96d4fe, #086db2); /* CSS3 */

    float: right;
    border-radius: 7px 7px 0px 0px; /* IE */

}

/* END TABS */

.resultTable
{
    position: relative;
    width: 280px;
    margin-right: 20px;
}

.resultTable table
{
    width: 230px;
    background: #efefef;
}

.resultTable table td
{
    padding: 7px;
}

.headerTable
{
    font-weight: bold;
    background: #fff;
}

.headerBlueText
{
    color: #1878bb;
}

.headerGreenText
{
    font-weight: bold;
    color: #50aa00;
}

.btn
{
    height: 26px;
    text-align: center;
    width: 90px;
    border-radius: 9px;
    -webkit-border-radius: 9px;
    -moz-border-radius: 8px;
    -khtml-border-radius: 8px; /* тень */
    -moz-box-shadow: 0px 0px 6px #548bb3;
    -webkit-box-shadow: 0px 0px 6px #548bb3;
    box-shadow: 0px 0px 6px #548bb3;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#1b6da8', Direction=145, Strength=3);
    background: url(/images/bgItems.png) repeat #086db2; /* Для старых браузров */
    background: -moz-linear-gradient(top, #96d4fe, #086db2); /* Firefox 3.6+ */ /* Chrome 1-9, Safari 4-5 */
    background: -webkit-gradient(linear, left top, left bottom,                  color-stop(0%,#96d4fe), color-stop(100%,#086db2)); /* Chrome 10+, Safari 5.1+ */
    background: -webkit-linear-gradient(top, #96d4fe, #086db2);
    background: -o-linear-gradient(top, #96d4fe, #086db2); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #96d4fe, #086db2); /* IE10 */
    background: linear-gradient(top, #96d4fe, #086db2); /* CSS3 */
    border: 1px solid #fff;
    display:inline-block;
}

.btn a, .btn:hover a
{
    color: #fff;
    font-size: 16px;
    position: relative;
    top: 3px;
    text-decoration: none;
    cursor:pointer;
}

.btn input, .btn:hover input
{
    border:0;
    background-color:Transparent;
    padding: 0px;
    margin: 0px;
    color: #fff;
    font-size: 16px;
    position: relative;
    top: 3px;
    text-decoration: none;
    cursor: hand;
}

.btn:hover
{
    height: 26px;
    text-align: center;
    width: 90px;
    border-radius: 9px;
    -webkit-border-radius: 9px;
    -moz-border-radius: 8px;
    -khtml-border-radius: 8px; /* тень */
    -moz-box-shadow: 0px 0px 6px #548bb3;
    -webkit-box-shadow: 0px 0px 6px #548bb3;
    box-shadow: 0px 0px 6px #548bb3;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#1b6da8', Direction=145, Strength=3);
    background: url(images/bgItemsOver.png) repeat #086db2; /* Для старых браузров */
    background: -moz-linear-gradient(top, #086db2, #96d4fe); /* Firefox 3.6+ */ /* Chrome 1-9, Safari 4-5 */
    background: -webkit-gradient(linear, left top, left bottom,                  color-stop(0%,#086db2), color-stop(100%,#96d4fe)); /* Chrome 10+, Safari 5.1+ */
    background: -webkit-linear-gradient(top, #086db2, #96d4fe);
    background: -o-linear-gradient(top, #086db2, #96d4fe); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #086db2, #96d4fe); /* IE10 */
    background: linear-gradient(top, #086db2, #96d4fe); /* CSS3 */
    border: 1px solid #fff;
}
.section
{
    width:51px;
    text-align:right;
    padding-right:20px;
}
.section5
{
    width:95px;
    text-align:center;
    padding-right:0px;
}
.section5_1
{
    width:95px;
    text-align:center;
    padding-right:0px;
}
.section5_end
{
    width:95px;
    text-align:center;
    padding-right:0px;
}

.tblHeader
{
    background-image:url(../Images/header_bo.gif); 
    background-position:center;
    background-repeat:no-repeat;
    width:800px;
    height:32px;
    font-size:11px;
    text-align:center;
}
.tblResults
{
    border:none 0;
    width:800px;
    height:28px;
    font-size:11px;
    text-align:center;
    border-width:0px;
    border-style:None;
    border-collapse:collapse;
}

/*Big-table row*/
.txtRow
{
    width:100%;
    border:none 0;
    font-Size:11px;
    background-color:Transparent;
    text-align:center;
}
.txtRow_center
{
    border:none 0;
    font-Size:11px;
    background-color:Transparent;
    text-align:center;
}

/*Big-table row center align*/
.txtRowCenter
{
    border:none 0;
    font-Size:11px;
    background-color:Transparent;
    text-align:center;
}

/*Big-table header panel*/
.pnlHeader
{
    text-align:center;
    display:inline;
}
.pnlRow
{
    width:200px;
    text-align:center;
    display:inline;
}
/*Big-table data grid row*/
.GridRow
{
    background-color:#cdcdcd;
    font-size:11px;
}

/*Big-table data grid alternating row*/
.GridRow2
{
    background-color:#e4e4e4;
    font-size:11px;
}

/*Big-table data grid*/
.Grid
{
    text-align:right;
}

/*Big-table header links*/
a.HeaderLink
{
    font-size: 11px;
    font-weight:bold;
    line-height:8px;
    color:#0a77d4;
    text-decoration:none;	
    text-align:center;
}
a.HeaderLink:hover{ color:#0a77d4;}
a.HeaderLink:active{ color:#0a77d4;}
a.HeaderLink:visited{ color:#0a77d4;}

.list_box
{
    width:315px;
    height:100px;
}
.text_box
{
    width:310px;
    height:50px;
}
.error
{
    color:Red;
    font-size:12px;
    font-weight:bold;
}